{
	"alert_title": "公告",
	"confirm_title": "确认",
	"result": "ok",
	"backBtn": "返回",
	"copyIsOk": "已复制到剪贴板",
	"landscape_warning_title": "注",
	"landscape_warning_message": "如果您是倾斜于水平，你将不能够使用的功能或内容的缩略图表，和页的移动。",
	"landscape_warning_time": "难道你没有看到消息包括今天？",
	"js_str": {
		"alert_version_warn": "当前用户的设备Android 4. X配有。我们建议4.x版或更新版本",
		"mail_send_success": "邮件已发送。",
		"mail_send_fail": "无法发送邮件。",
		"mail_sender_warn": "请输入正确的目的地。",
		"mail_sender_name_warn": "请输入发件人的姓名。"
	},
	"localStroageNotSupport": "您所使用的端末无法应用此版本。",
	"localStorageDenger": "没有容量。 是否删除DATA？",
	"localStorageDengerDeleteMsg": "是否删除DATA？",
	"bookMarkPageDeleteMsg": "是否删除页面?",
	"bookMarkPageDeleteMsg_pc": "是否删除页面?",
	"searchMaxText": "可以输入的字数最多为maxnum个字。",
	"searchTotalCount": "全部 number条",
	"searchNotValue": "请输入搜索词。",
	"notTextSearch": "searchText 没有找到",
	"notProductSearch": "PRODUCT 没有找到",
	"zoomautoText": "自动调整",
	"memoControllClickErrMsg": "在备忘录状态下无法进行页面操作。",
	"memoZoomAutoCkMsg": "在扩大状态下无法贴上备忘录。",
	"memoOneDelete": "是否删除?",
	"memoAllDelete": "是否全部删除?",
	"memoMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",
	"memoMaxTextErrmsg": "可以输入的字数最多为 maxnum 个字。",
  "stampOneDelete": "是否删除?",
  "stampAllDelete": "是否全部删除?",
  "stampMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",
	"pageNumMaxErrMsg": "请确认输入页面。",
	"autoPlayAlretMsg1": "最终页面。",
	"autoPlayAlretMsg2": "无法自动翻页。",
	"penControllClickErrMsg": "在铅笔状态下无法进行页面操作。",
	"penPageCanvasClearMsg": "是否全部删除这个页面的描画数据？",
	"penAllPageCanvasDelete": "是否全部删除所描画的线条？",
  "printerNoImageError": "没有用于印刷的照片数据。 请再次按下［印刷］按钮。",
	"penMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",
	"sliderPageLang": "页面",
	"linkTitlePageMove": "移至label页面",
	"linkTitleSiteMove": "移至label网站",
	"loadingMsg1": "正在初始化",
	"loadingMsg2": "正在读取设定文件",
	"loadingMsg3": "正在读取ブック数据",
	"firstPage": "最初页面。",
	"lastPage": "最终页面。",
	"bookshelfInsert": "您确定要添加到我的页面？",
  "samplePreviewMsg": "",
  "pictureOneDelete": "是否删除?",
  "movieOneDelete": "是否删除?",
  "blindAllDelete": "是否全部删除?",
  "pictureMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",
  "movieMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",
  "blindMaxCreateMsg": "超过了保存可能的文章篇数。 请删除不要的文章。",

	"fullSizeIeErr": "请按F11键。",
    "urllinkErr": "请输入URL",
	"memoplaceholder": "请输入备忘",

	"bookMarkdelete": "删除",
	"bookMarkdelete_cancel": "撤消",
	"externalLink": "你想在外部瀏覽器打開？",

	"convert_ready_confim": "你确定要写入数据转换成PDF？",
	"convert_step1": "在转换的准备",
	"convert_step2": "在图像数据提取",
	"convert_step3": "开始的图像数据转换。",
	"convert_end_wait": "请等到转换完成。",
	"convert_resume_confirm": "转化率不月底前完成。你确定要继续吗？",
	"convert_resume_step1": "继续制备转化",
	"convert_not_data": "没有写入数据。",
	"convert_cancel": "你确定要取消转换？",
	"alertTitle": "警报",

	"cropZoomCkMsg": "在扩大状态下无法贴上备忘录。",

	"commonlang": {
		"view-lang-crop": "切断",
		"view-lang-etclist": "菜单",
		"view-lang-stream": "流",
		"view-lang-toc": "下载",
		"view-lang-toc": "目录",
		"view-lang-thumb": "缩略图",
        "view-lang-nextcontents": "下一个内容",
		"view-lang-bookmark": "书签",
		"view-lang-search": "搜索",
		"view-lang-memo": "备忘录",
		"view-lang-pentools": "铅笔",
		"view-lang-levelauto": "自动调整",
		"view-lang-slideshow": "幻灯演示",
		"view-lang-share": "共享",
		"view-lang-pdfdivision": "PDF分割",
		"view-lang-pdf": "PDF",
		"view-lang-print": "印刷",
		"view-lang-full": "全屏",
		"view-lang-help": "帮助",
		"view-lang-home": "HOME",
		"view-lang-contact": "咨询",
		"view-lang-request": "资料索取",
		"view-lang-cart": "车",
		"view-lang-productsearch": "产品搜索",
        "view-lang-url-schema": "在应用程序中打开",
		"view-lang-money": "$"
	},

	"viewplaceholderlang": {
		"view-lang-search-placeholder": "Loading",
        "view-lang-search-placeholder-after": "请输入搜索词。",
		"view-lang-mailinfo-address-placeholder": "目的地的E-mail地址",
		"view-lang-mailinfo-sendname-placeholder": "从你的名字",
		"view-lang-mailinfo-message-placeholder": "信息",
		"view-lang-product-placeholder": "请输入产品名称",
		"view-lang-productnumber-placeholder": "请输入产品编号"
	},

	"printlang": {
		"view-lang-leftlabel-text": "左侧",
		"view-lang-centerlabel-text": "显示双页",
		"view-lang-rightlabel-text": "右侧",
		"view-lang-send-print": "印刷",
		"view-lang-send-pdfdivision": "打开"
	},

	"bookmarklang": {
		"view-lang-bookmark-left-text": "左页面",
		"view-lang-bookmark-right-text": "右页面",
		"view-lang-bookmark-save-text": "追加",
		"view-lang-bookmark-edit-text": "编辑",
		"view-lang-bookmark-cancel-text": "取消"
	},

	"searchlang": {
		"view-lang-search-reset-text": "重启",
		"view-lang-search-or-type-text": "OR搜索",
		"view-lang-search-and-type-text": "AND搜索"
	},

	"memolang": {
		"view-lang-color-text": "选择备忘录",
		"view-lang-trans-text": "半透明",
		"view-lang-delete-text": "删除",
		"view-lang-memo-area-enter": "登录"
	},

	"penlang": {
		"view-lang-pentype-select-text": "选择用笔",
		"view-lang-penmarker-select-text": "粗细",
		"view-lang-color-select-text": "颜色"
	},

	"sharelang": {
		"view-lang-share-link-text": "链接",
		"view-lang-share-tit-text": "嵌入式",
		"view-lang-mailinfo-title-text": "发送邮件",
		"view-lang-mailinfo-message-default": "该文件你想与大家分享。"
	},

	"productsearchlang": {
		"view-lang-product-search-text": "搜索",
		"view-lang-product-reset-text": "重启",
		"view-lang-product-text": "产品",
		"view-lang-productnumber-text": "产品编号",
		"view-lang-productcategory-text": "类别",
		"view-lang-productcategory-all-text": "所有",
		"view-lang-productprice-text": "价钱"
	},

	"help_info": [{
			"help_haeder": "warning",
			"help_img": "",
			"help_img_w": "",
			"help_img_h": "",
			"help_text": "※注意事项\n坚决禁止数码传单上的照片、视频、音频、插图、文本等全部内容的随意转载、转用、复制、更改以及大众传播。",
			"help_enable": 0,
			"help_device": "all"
		},

		{
			"help_haeder": "页面移动",
			"help_img": "icon_play.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "使用鼠标滑动滑杆可以使页面左右移动。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "页面移动",
			"help_img": "icon_replay.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "翻到箭头图标所指页面。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "滑动",
			"help_img": "help_01.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "在页面显示画面上左右滑动可以移动页面。",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "扩大和缩小",
			"help_img": "help_02.png",
			"help_img_w": "86",
			"help_img_h": "103",
			"help_text": "为扩大两指尖间距（扩大）和缩小间距（缩小）的操作。\n通过扩大或缩小页面显示画面，可以扩大或缩小页面的显示。",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "自动翻页",
			"help_img": "icon_auto_cn.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "自动变换页面。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "自动翻页",
			"help_img": "icon_pagenum.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "输入页面号码，移至指定页面。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "扩大和缩小",
			"help_img": "icon_zoomin.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "扩大 : 把页面扩大到原来大小的200％、400％、800％以内进行显示。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "扩大和缩小",
			"help_img": "icon_zoomout.png",
			"help_img_w": "86",
			"help_img_h": "29",
			"help_text": "缩小 : 把页面缩小到扩大之前的大小进行显示。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "扩大和缩小",
			"help_img": "icon_zoomlist_cn.png",
			"help_img_w": "86",
			"help_img_h": "94",
			"help_text": "自动调整 : 使页面自动显示为窗口大小。\n200％ : 使页面显示为扩大到200％以内。\n400％ : 使页面显示为扩大到400％以内。\n800％ : 使页面显示为扩大到800％以内。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "目录",
			"help_img": "icon_toc.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "通过点击或碰触，显示目录的项目一览。\n点击或碰触项目可以移至该页面。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "缩略图",
			"help_img": "icon_thumb.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "点击或碰触可以缩小页面，显示预览。\n点击或碰触缩略图图像即可移至该页面。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "书签",
			"help_img": "icon_bookmark.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "点击或碰触可以显示已登录的书签一览。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "搜索",
			"help_img": "icon_search.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "输入搜索关键词，即可显示包含关键词的页面一览。\n点击或碰触项目即可移至该页面。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "备忘录",
			"help_img": "icon_memo.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "在页面内任意碰触即可贴备忘录。\n可以在已贴备忘录里输入文章。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "铅笔",
			"help_img": "icon_pentool.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "在页面内任意移动鼠标可以画出直线或曲线。",
			"help_enable": 1,
			"help_device": "all"
		},
        {
          "help_haeder": "削减",
          "help_img": "icon_crop.png",
          "help_img_w": "86",
          "help_img_h": "45",
          "help_text": "裁剪页面中的任何范围并将其转换为JPEG图像。",
          "help_enable": 1,
          "help_device": "pc"
        },
        {
          "help_haeder": "PDF拆分",
          "help_img": "icon_pdfdivision.png",
          "help_img_w": "86",
          "help_img_h": "45",
          "help_text": "为每个打开的页面生成一个PDF文件。",
          "help_enable": 1,
          "help_device": "pc"
        },
		{
			"help_haeder": "PDF",
			"help_img": "icon_pdf.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "可以下载一本PDF产品册。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "印刷",
			"help_img": "icon_print.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "可以印刷单面或者已打开页面。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "移动鼠标",
			"help_img": "icon_slidebar.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "通过移动鼠标来移动页面。",
			"help_enable": 1,
			"help_device": "mobile"
		},

		{
			"help_haeder": "全屏",
			"help_img": "icon_full.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "可以全屏显示。",
			"help_enable": 1,
			"help_device": "pc"
		},

		{
			"help_haeder": "链接",
			"help_img": "icon_link.png",
			"help_img_w": "86",
			"help_img_h": "45",
			"help_text": "当您点击或点击链接区域时，您可以移动到指定的页面或外部URL",
			"help_enable": 1,
			"help_device": "all"
		},
		{
			"help_haeder": "视频",
			"help_img": "icon_movie.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "点击或碰触这个按钮可以播放视频。",
			"help_enable": 1,
			"help_device": "all"
		},

		{
			"help_haeder": "音频",
			"help_img": "icon_music.png",
			"help_img_w": "60",
			"help_img_h": "60",
			"help_text": "点击或碰触这个按钮可以播放音频。",
			"help_enable": 1,
			"help_device": "all"
		}

	]
}